<?php

define('_MI_XDBMIGRATE_NAME', 'Next Generation XooNIps migration module');
define('_MI_XDBMIGRATE_DESC','Database migrate from XooNIps3.46a to Next Generation XooNIps.');
define('_MI_XDBMIGRATE_ADMENU1','Migration progress.');
#define('_MI_XDBMIGRATE_ADMENU2','Migration config.');
define('_MI_XDBMIGRATE_INSTALL_MSG_DB_SETUP_FINISHED','Database setup is complete.');
define('_MI_XDBMIGRATE_INSTALL_MSG_TABLE_DOROPPED','Table [{0}] is deleted.');
define('_MI_XDBMIGRATE_INSTALL_ERROR_TABLE_DOROPPED','Table [{0}] could not be deleted.');
